/*-sidebar toplist font size-*/
.ir18sibl_gs{
font-size:18px;
}

/*-tags font size-*/
.ir18blte_gs span a{
font-size:17px;
}

/*-bottom toplist font size-*/
.ir18blto_gs div a{
font:17px Arial;
}

/*-sidebar heading font size-*/
.ir18leta_gs{
font-size:17px;
}

body, div, span, a{
margin:0;
padding:0;
border:none;
display:block;
}

body{
font:20px Arial;
background:url(https://18girlssex.com/ir18kafo_gs.png);
}

body, .ir18sibl_gs span a:hover, .ir18ruot_gs div a:hover, .ir18blte_gs span a:hover{
color:#000;
}

a, .ir18tebl_gs{
color:#c4c4c4;
}

.ir18hete_gs, .ir18ruot_gs a, .ir18blto_gs div a:hover, .ir18navr_gs a:hover, .ir18bokn_gs a{
color:#fff;
}

.ir18blto_gs div, .ir18blto_gs a, .ir18bokn_gs a, .ir18navr_gs a, .ir18ruot_gs a, .ir18petu_gs a span:nth-child(2), .ir18blte_gs span, .ir18blte_gs a, .ir18sibl_gs span, .ir18sibl_gs span a{
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;
transition:all 0.5s;
}

.ir18bltu_gs, .ir18ceta_gs, .ir18leta_gs, .ir18navr_gs, .ir18ruot_gs a img, .ir18ruot_gs div a, .ir18heka_gs{
position:relative;
}

.ir18bltu_gs, .ir18blto_gs, .ir18povr_gs, .ir18obbl_gs, .ir18hevr_gs, .ir18blte_gs, .ir18blsh_gs{
overflow:hidden;
}

.ir18obvr_gs{
margin:5px auto 0;
}

.ir18obvr_gs, .ir18otsh_gs{
max-width:1580px;
}

.ir18sibl_gs{
padding-bottom:10px;
}

.ir18leta_gs{
width:15%;
padding-bottom:10px;
}

.ir18ceta_gs{
width:85%;
left:15%;
padding:0 10px;
box-sizing:border-box;
}

.ir18ceta_gs .ir18blto_gs, .ir18ceta_gs .ir18blte_gs{
margin:0 5px 25px;
}

.ir18leta_gs{
left:-85%;
}

.ir18petu_gs img, .ir18vttu_gs img, .ir18sibl_gs img, .ir18bllo_gs a, .ir18hevr_gs{
width:100%;
}

a:focus{
outline:none;
}

a{
text-decoration:none;
}

p{
margin:0 0 10px;
}

.ir18petu_gs a img, .ir18vttu_gs a img{
max-width:320px;
z-index:-2;
}

.ir18petu_gs a img, .ir18vttu_gs a img{
height:auto;
}

.ir18bllo_gs a{
height:100%;
}

.ir18povr_gs{
width:auto;
height:120px;
}

.ir18sipo_gs{
padding:2px 0;
margin-top:-15px;
}

.ir18bllo_gs{
width:279px;
height:79px;
margin-top:3px;
}

.ir18petu_gs, .ir18bokn_gs a, .ir18otsh_gs{
margin:0 auto;
}

.ir18bllo_gs, .ir18leta_gs span a, .ir18ruot_gs span:nth-child(2), .ir18heka_gs, .ir18blte_gs span a, .ir18blto_gs div a{
background:url(https://18girlssex.com/ir18obka_gs.png) no-repeat;
}

.ir18bllo_gs a{
text-indent:-9999pt;
}

.ir18sibl_gs span a{
padding:5px 5px 5px 15px;
background-position:3px -178px;
}

.ir18sibl_gs span a:hover{
text-shadow:0 1px 1px #f3fae0;
background-position:3px -224px;
}

.ir18vtsa_gs a{
background-position:3px -272px !important;
}

.ir18vtsa_gs a:hover{
background-position:3px -226px !important;
}

.ir18tebl_gs, .ir18ruot_gs{
margin-bottom:10px;
}

.ir18tebl_gs{
padding:0 10px;
}

.ir18ruot_gs, .ir18blte_gs, .ir18blto_gs{
font-size:0;
}

.ir18ruot_gs:nth-child(2){
padding:0;
text-shadow:2px 2px 0 #000;
}

.ir18ruot_gs div a{
padding:3px;
z-index:2;
}

.ir18ruot_gs div a{background-color:#443762}

.ir18blto_gs div a:hover{background-color:#632987}

a:hover, .ir18navr_gs a{
color:#131313;
}

.ir18petu_gs a span:nth-child(2){
padding-top:4px;
text-indent:23px;
background-position:2px -321px;
height: 21px;
overflow: hidden;
}

.ir18petu_gs a:hover span:nth-child(2){
background-position:2px -357px;
}

.ir18ceta_gs, .ir18leta_gs, .ir18heka_gs, .ir18bllo_gs, .ir18ceta_gs .ir18hete_gs{float:left}

.ir18leta_gs .ir18hevr_gs{margin:0 5px}

.ir18sibl_gs{margin-left:5px}

.ir18obbl_gs, .ir18navr_gs{clear:both}

.ir18povr_gs, .ir18bokn_gs a, .ir18ruot_gs, .ir18navr_gs, .ir18sipo_gs, .ir18blte_gs, .ir18blto_gs{
text-align:center;
}

.ir18sipo_gs a{
display:inline;
text-decoration:underline;
}

.ir18ruot_gs div{max-width:24.7%;margin:2px 1px 1px}

.ir18ruot_gs div, .ir18navr_gs span, .ir18blte_gs span, .ir18blto_gs div{display:inline-block}

.ir18ruot_gs span:nth-child(2), .ir18blte_gs span, .ir18blto_gs div{
text-align:left;
}

.ir18povr_gs, .ir18petu_gs a span:nth-child(2){
font-size:18px;
}

.ir18leta_gs, .ir18blto_gs{
text-transform:capitalize;
}

.ir18vttu_gs a span:nth-child(2){
max-height:18px;
line-height:20px;
overflow:hidden;
padding-top:4px;
text-indent:13px;
font-size:15px;
background-position:3px -390px;
}

.ir18vttu_gs a:hover span:nth-child(2){
background-position:3px -416px;
}

.ir18tebl_gs, .ir18sipo_gs{
font-size:15px;
}

.ir18blto_gs li{
min-width:198px;
}

.ir18blte_gs span, .ir18blto_gs div{border:1px solid #222;box-shadow:0 0 20px 0 #000;background-color:rgba(100,100,100,0.2)}

.ir18blte_gs span, .ir18blto_gs div{
width:100%;
max-width:19.8%;
min-width:150px;
text-indent:17px;
margin:0 2px 2px 0;
box-sizing:border-box;
}

.ir18blte_gs span a, .ir18blto_gs div a{padding:3px 3px 3px 0}

.ir18blte_gs span a{
text-shadow:0 1px 1px #4c4033;
background-position:5px -181px;
}

.ir18blte_gs span a:hover{
background-position:5px -227px;
}

.ir18blte_gs span a:hover, .ir18navr_gs a{
text-shadow:0 1px 1px #f4e7d8;
}

.ir18blto_gs div a{
background-position:5px -416px;
}

.ir18blto_gs div a:hover{
background-position:5px -390px;
}

.ir18blto_gs div a:hover, .ir18navr_gs a:hover{
text-shadow:0 1px 2px #000;
}

.ir18bokn_gs{
margin:15px auto 30px;
}

.ir18bokn_gs a{
width:51%;
font-size:29px;
padding:5px 30px;
text-shadow:0 2px 3px #530a5e;
}

.ir18bokn_gs a:hover{
text-shadow:0 2px 3px #617c0e;
}

.ir18leta_gs span{border:1px solid #333;margin-bottom:2px;box-shadow:inset 0 0 20px 0;background-color:#222}

.ir18navr_gs a, .ir18blte_gs span:hover, .ir18leta_gs span:hover, .ir18bokn_gs a:hover, .ir18ruot_gs div a:hover{background-color:#9eca19}

.ir18ceta_gs .ir18hevr_gs{
text-indent:0;
}

.ir18hete_gs{
margin-bottom:5px;
line-height:30px;
text-indent:25px;
text-shadow:0 1px 3px #5f0b6c;
}

.ir18hete_gs, .ir18navr_gs a:hover, .ir18bokn_gs a{background-color:#713775}

.ir18hete_gs, .ir18bokn_gs a, .ir18blte_gs span, .ir18blto_gs div a, .ir18navr_gs a, .ir18ruot_gs div a, .ir18sibl_gs span, .ir18blto_gs div{
border-radius:3px;
}

.ir18povr_gs .ir18bllo_gs{
margin:10px auto;
float:none;
}

.ir18navr_gs{color:#ccc}

.ir18heka_gs{
width:20px;
height:20px;
margin:7px -20px 0 0;
background-position:5px -99px;
}

.ir18ceta_gs .ir18heka_gs{
width:27px;
height:17px;
margin:7px -27px 0 5px;
background-position:5px -134px;
}

.ir18ceta_gs .ir18hete_gs{
padding-right:20px;
text-indent:30px;
text-shadow:0 1px 3px #394909;
background-color:#6c8a11;
}

.ir18navr_gs a{
padding:3px;
}

.ir18navr_gs span a{
min-width:30px;
}

.ir18navr_gs span, .ir18navr_gs{margin-bottom:10px}

.ir18blto_gs{
margin:0 0 30px;
padding-bottom:15px;
}

.ir18ruot_gs div a .ir18bltu_gs{
-moz-transition:box-shadow 0.4s ease 0s;
-webkit-transition:box-shadow 0.4s ease 0s;
-ms-transition:box-shadow 0.4s ease 0s;
-o-transition:box-shadow 0.4s ease 0s;
transition:box-shadow 0.4s ease 0s;
}

.ir18ruot_gs div a:hover .ir18bltu_gs{
box-shadow:inset 0 0 20px rgba(0,0,0,0.3);
}

/*-start flexible-*/

@media (min-width:1px) and (max-width:1040px){
.ir18ceta_gs, .ir18leta_gs{position:static}
.ir18ceta_gs{float:none;width:100%}
.ir18leta_gs{width:49%;margin-bottom:30px}
}

@media (min-width:1px) and (max-width:1040px){
.ir18bllo_gs{margin:0 auto}
}

@media (min-width:1px) and (max-width:510px){
.ir18bllo_gs{width:186px;height:52.6px;margin-top:20px;background-size:cover}
.ir18povr_gs .ir18bllo_gs {margin:10px auto}
.ir18povr_gs{height:90px}
}

@media (min-width:750px) and (max-width:1210px){
.ir18ruot_gs div{max-width:33%}
}

@media (min-width:530px) and (max-width:750px){
.ir18ruot_gs div{max-width:49.5%}
}

@media(max-width:530px){
.ir18ruot_gs div{max-width:49%}
.ir18leta_gs{width:100%}
.ir18hevr_gs .ir18hete_gs{float:none}
}

@media (min-width:820px) and (max-width:1210px){
.ir18blte_gs span, .ir18blto_gs div{max-width:24.7%}
}

@media (min-width:626px) and (max-width:820px){
.ir18blte_gs span, .ir18blto_gs div{max-width:33%}
}

@media (min-width:400px) and (max-width:626px){
.ir18blte_gs span, .ir18blto_gs div{max-width:49%}
}

@media (min-width:1px) and (max-width:400px){
.ir18blte_gs span, .ir18blto_gs div{max-width:100%}
}

.efvu5{
    font-size: 20px;
    text-align: center;
    margin: 20px 10px;
    padding: 20px 10px;
    color: #fff;
    border: 1px solid #fff;
}

.efvu5, .ir18hete_gs h1{
    text-transform: uppercase;
}

.tyb_tr{
    display: inline-block;
}

.efvu5 .wdz{
    margin-bottom: 15px;
}

.efvu5 .wdz:last-child{
    margin: 0;
}

.efvu5 a{
    color: #661274;
    display: inline;
}

.efvu5 a:hover{
    text-decoration: underline;
}
/*-end flexible-*/

.ir18ceta_gs {
  width: 100%;
  left: 0%;
}
.ir18obvr_gs, .ir18otsh_gs {
    max-width: 2320px;
}
.cs-btns {
  padding: 0 10px;
  margin-top: 10px;
}

.cs-btn {
  font-size: 15px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  padding: 3px 10px;
  transition: all .15s ease-in-out;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  display: inline-block;
  position: relative;
  text-transform: uppercase;
  overflow: hidden;
  text-align: center;
  margin-right: 5px;
  }
  .cs-btn:after {
    position: absolute;
    transition: .3s;
    content: '';
    width: 0;
    left: 50%;
    bottom: 0;
    height: 3px;
    background: #f7f7f7;
    height: 120%;
    left: -10%;
    -webkit-transform: skewX(15deg);
        -ms-transform: skewX(15deg);
            transform: skewX(15deg);
    z-index: -1; }
  .cs-btn:hover {
    color: #5bcaff; }
    .cs-btn:hover:after {
      width: 120%;
      left: -10px; }

.video-section {
  position:relative;
  max-width:1600px;
  margin:0 auto 20px;
}
.video-section .video-block {
  margin-right: 310px;
}
.video-section .video-block .player-container {
  position:relative;
  height:0;
  padding-bottom:56.25%;
  margin-bottom:10px;
}
.video-section .video-block .player-container iframe,
.video-section .video-block .player-container video,
.video-section .video-block .player-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.video-section .video-block .categories {
  margin-bottom:10px;
}
.video-section .spots-section {
  position:absolute;
  top:0;
  right:0;
}
.gal-description {
  margin: 5px 0;
  font-size: 13px;
  line-height: 20px;
}
@media (max-width: 1000px) {
.video-section .video-block {
  margin-right: 0;
}
  .video-section .spots-section {
    position:static;
    width:100%;
    text-align:center;
  }
.video-section .spots-section .spot {
  display: inline-block;
}
.video-section .spots-section .spot:nth-child(2) {
  display: inline-block;
}
}
.ir18hete_gs h1{
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
}

.ir18bltu_gs {
  position: relative;
  padding-top:75%;
}
.ir18bltu_gs img {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  max-width: 100% !important
}
.ir18ruot_gs div {
  width: calc(14.285714% - 2px);
}
@media (max-width: 1998px) {
  .ir18ruot_gs div {
    width: calc(16.666666% - 2px);
  }
}
@media (max-width: 1660px) {
  .ir18ruot_gs div {
    width: calc(20% - 2px);
  }
}
@media (max-width: 1340px) {
  .ir18ruot_gs div {
    width: calc(25% - 2px);
  }
}
@media (max-width: 1339px) {
  .ir18ruot_gs div {
    width: calc(33.333333% - 2px);
  }
}
@media (max-width: 600px) {
  .ir18ruot_gs div {
    width: calc(50% - 2px);
  }
}
.ir18ruot_gs div.cs-dds {
  width: 100% !important;
  max-width: 100% !important;
  clear: both;
}

.fggf-hhfa {
  text-align: center;
}
.fggf-hhfa a {
    color: #6c8a11;
    border: 1px solid #6c8a11;
    padding: 0 10px;
    line-height: 30px;
    border-radius: 3px;
    margin: 10px 0;
}
.fggf-hhfa a:hover {
    color: #fff;
    border: 1px solid #fff;
}

div[align="center"] {
  text-align: center;
}

div[align="center"] > div,
div[align="center"] > iframe {
  display: inline-block;
  float: none;
}